@charset "utf-8";
h1 {
}

*{
	margin:0px;
	padding:0px;	
}

#header_content {
	height: 80px;
}
#header_content #logo {
	margin-top: 15px;
	margin-left: 15px;
	float: left;
}
#header_content #h1_img {
	text-align: right;
	float: right;
	margin-top: 35px;
	margin-right: 15px;
	width:250px;
}
.black_border {
	height: 25px;
	background-color: #333;
}
#header {
	width: 760px;
	height:106px;
}
